#!/bin/bash
export CI_REGISTRY_USER="${D3VOPZ_REGISTRY_USER}"
export CI_REGISTRY_PASSWORD="${D3VOPZ_REGISTRY_PASS}"
export DOCKER_AUTH_TOKEN=$(printf "$CI_REGISTRY_USER:$CI_REGISTRY_PASSWORD" | openssl base64 -A)
export DOCKER_AUTH_CONFIG=$(echo "{\"auths\": {\"$CI_REGISTRY\": {\"auth\":\"$DOCKER_AUTH_TOKEN\"}}}")
